## org.jboss.ejb.plugins.jaws
Interface JPMFindEntityCommand

All Known Implementing Classes:
  JDBCFindEntityCommand

public interface JPMFindEntityCommand

Interface for JAWSPersistenceManager FindEntity Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`java.lang.Object` `execute(java.lang.reflect.Method finderMethod, java.lang.Object[] args, EntityEnterpriseContext ctx)`

Method Detail

### execute

    public java.lang.Object execute(java.lang.reflect.Method finderMethod,
                                    java.lang.Object[] args,
                                    EntityEnterpriseContext ctx)
                             throws java.rmi.RemoteException,
                                    javax.ejb.FinderException

Copyright © 2000 The JBoss Organization. All Rights Reserved.